@charset "utf-8";
/* CSS Document */

/* ****************************************

*Site Name : Paradise Net
*Description :member kuchikomi for pc

**************************************** */

/* ----------------------------------------
*	profile
---------------------------------------- */

h2.profile_h{
	width:960px;height:45px;margin:0 auto;padding:10px 0 0 15px;box-sizing: border-box;
	background:#3e3a39;
	color: #ffffff;font-size: 19px;font-weight: bold;
}

div.profile{
	display: flex;justify-content: space-between;
	width:960px;margin:0 auto;padding:30px 50px 30px 30px;box-sizing: border-box;
	background:#f9f9f9;
	border: #9e9e9f 1px solid;
}

div.profile > a{display: block;width:200px;}
div.profile > a > img{width:200px;height: auto;}

div.profile > div > div{
	display: flex;justify-content: space-between;
	width: 640px; padding: 0 0 5px;
	border-bottom: #9e9e9f 1px solid;
}

div.profile > div > div > dl{display: flex;}
div.profile > div > div > dl dt{padding: 7px 0 0;}
div.profile > div > div > dl dd a{
	display: inline-block;padding: 0 2px;
	color: #2d6bb2;font-size: 19px;font-weight: bold;
}

div.profile > div > div > a{
	display: block;width: 180px;height: 26px;padding: 3px 0 0;box-sizing: border-box;
	background: #6291c6;
	color: #ffffff;font-size: 14px;font-weight: bold;text-align: center;
}

div.profile > div > dl{width: 640px; padding: 15px 0 0;}
div.profile > div > dl dt{
	display: inline-block;height: 16px; padding: 1px 4px 0;box-sizing: border-box;
	background: #888888;
	color: #ffffff; font-size: 10px;
}
div.profile > div > dl dd{padding: 2px 0 8px;}


/* ----------------------------------------
*	list
---------------------------------------- */

h2.kuchikomi_list_h{
	width:960px;height:45px;margin:0 auto;padding:10px 0 0 15px;box-sizing: border-box;
	background:#3e3a39;
	color: #ffffff;font-size: 19px;font-weight: bold;
}

div.kuchikomi_list{
	width:960px;margin:0 auto;padding:20px 30px 30px;box-sizing: border-box;
	background:#ffffff;
	border: #9e9e9f 1px solid;
}

div.kuchikomi_list form.order{padding: 0 0 12px; text-align: right;}
div.kuchikomi_list form.order select{border: #9e9e9f 1px solid;}

div.kuchikomi_list > ul li{
	margin: 0 0 30px;padding: 15px 30px 25px; 
	background: #f9f9f9;
	border: #e6e5e4 1px solid;
}

div.kuchikomi_list > ul li div.date{font-size: 10px;line-height: 1;}

div.kuchikomi_list > ul li div.like_box *{color: #6291c6;font-weight: bold;}
div.kuchikomi_list > ul li div.like_box{
	float: right;
	min-height: 14px; padding: 0 0 0 17px;
	background: url("../images/member/icon_like.png") no-repeat left 2px;
	color: #6291c6;font-weight: bold;
}

div.kuchikomi_list > ul li div.area{padding: 5px 0 10px;}
div.kuchikomi_list > ul li div.area p{
	position: relative;top: -2px;
	display: inline-block;height: 16px;margin: 0 5px 0 0; padding: 1px 4px 0;box-sizing: border-box;
	background-color: #000000;
	color: #ffffff;font-size: 10px;
}
div.kuchikomi_list > ul li div.area_umeda p{background-color:#e95006;}
div.kuchikomi_list > ul li div.area_namba p{background-color:#2bab38;}
div.kuchikomi_list > ul li div.area_juso p{background-color:#e8464e;}
div.kuchikomi_list > ul li div.area_nishinakajima p{background-color:#00a17b;}
div.kuchikomi_list > ul li div.area_kyobashi p{background-color:#733790;}
div.kuchikomi_list > ul li div.area_sakaihigashi p{background-color:#e95940;}
div.kuchikomi_list > ul li div.area_shinsaibashi p{background-color:#2ca6e0;}
div.kuchikomi_list > ul li div.area_kyoto p{background-color:#ee7a00;}
div.kuchikomi_list > ul li div.area_sannomiya p{background-color:#a8632e;}
div.kuchikomi_list > ul li div.area_hyogo p{background-color:#a8632e;}

div.kuchikomi_list > ul li div.area a{font-size: 18px;font-weight: bold;}
div.kuchikomi_list > ul li div.area_umeda a{color:#e95006;}
div.kuchikomi_list > ul li div.area_namba a{color:#8dc21f;}
div.kuchikomi_list > ul li div.area_juso a{color:#e8464e;}
div.kuchikomi_list > ul li div.area_nishinakajima a{color:#00a17b;}
div.kuchikomi_list > ul li div.area_kyobashi a{color:#733790;}
div.kuchikomi_list > ul li div.area_sakaihigashi a{color:#e95940;}
div.kuchikomi_list > ul li div.area_shinsaibashi a{color:#2ca6e0;}
div.kuchikomi_list > ul li div.area_kyoto a{color:#ee7a00;}
div.kuchikomi_list > ul li div.area_sannomiya a{color:#a8632e;}
div.kuchikomi_list > ul li div.area_hyogo a{color:#a8632e;}
div.kuchikomi_list > ul li div.area a:hover{text-decoration: underline;}

div.kuchikomi_list > ul li div.stars{display: flex;}
div.kuchikomi_list > ul li div.stars dl:nth-child(1){
	display: flex;
	width: 245px;height: 30px;
}
div.kuchikomi_list > ul li div.stars dl:nth-child(1) dt{
	width: 56px;height: 20px;padding: 1px 0 0;box-sizing: border-box;
	background-color: #e50012;
	color: #ffffff; text-align: center;
}
div.kuchikomi_list > ul li div.stars dl:nth-child(1) dd img{
	position: relative;top: -6px;left: 5px;
	display: block; width: 178px;height: 29px;
}
div.kuchikomi_list > ul li div.stars dl:nth-child(2){padding: 1px 0 0 15px;}
div.kuchikomi_list > ul li div.stars dl:nth-child(2) dt{display: inline;}
div.kuchikomi_list > ul li div.stars dl:nth-child(2) dd{
	display: inline;
	color: #f29600;font-weight: bold;
}

div.kuchikomi_list > ul li dl.stars_small{padding: 10px 0;}
div.kuchikomi_list > ul li dl.stars_small dt img{
	position: relative;top: 2px;left: 5px;
	display: inline-block; width: 80px;height: 13px;
}
div.kuchikomi_list > ul li dl.stars_small dd{padding: 0 0 20px;line-height: 20px;}

div.kuchikomi_list > ul li dl.comments{padding:10px 0 0;}
div.kuchikomi_list > ul li dl.comments dt{
	display: inline-block;height: 20px; padding: 0 5px;box-sizing: border-box;
	background-color: #696762;
	color: #ffffff;font-size: 14px;font-weight: bold;
}
div.kuchikomi_list > ul li dl.comments dd{padding: 5px 0 25px;line-height: 22px;}

div.kuchikomi_list > ul li dl.reply{
	position: relative;
	padding: 15px 15px 20px;
	background: #f5e6d4;
	border-radius: 10px;
}
div.kuchikomi_list > ul li dl.reply::after{
	content: "";
	position: absolute;top: -8px;left: 65px;
	display: block; width: 20px;height: 20px;
	background: #f5e6d4;
	transform: rotate(45deg);
}
div.kuchikomi_list > ul li dl.reply dt{
	padding: 1px 0 0 18px;
	background: url("../images/shop_others/icon_pencil.png") no-repeat left center;
	font-size: 14px;font-weight: bold;
}
div.kuchikomi_list > ul li dl.reply dd{padding: 5px 0 0;line-height: 21px;}


/* ----------------------------------------
*	page_navi
---------------------------------------- */

div.page_navi{
	clear:both;
	width:888px;margin:30px auto 0;padding:0 5px;
	background:#e4004f;
}
p#page_navi_h{
	width:888px;
	border-bottom:#ffffff 2px solid;
	color:#ffffff;font-size:14px;line-height:28px;text-align:center;
}
div.page_navi div{width:888px;position:relative;}
p.page_navi_prev{position:absolute;top:4px;left:0;}
p.page_navi_prev a{
	display:block;width:42px;height:28px;padding:0 0 0 32px;
	background:url(../images/common/btn_prev.png) no-repeat top left;
	line-height:28px;
}
p.page_navi_next{position:absolute;top:4px;right:0;}
p.page_navi_next a{
	display:block;width:58px;height:28px;padding:0 0 0 16px;
	background:url(../images/common/btn_next.png) no-repeat top left;
	line-height:28px;
}
p.page_navi_prev a:hover,
p.page_navi_next a:hover{background-position:bottom;color:#ffffff;}
ul.page_navi_pages{
	width:730px;margin:0 auto;
	text-align:center;
	overflow:hidden;
}
ul.page_navi_pages li{
	display:inline;padding:0 10px;
	font-size:20px;font-weight:bold;line-height:34px;
}
ul.page_navi_pages li a{color:#ffffff;font-size:20px;font-weight:bold;line-height:34px;text-decoration:underline;}


